Mantis - Zipper Software

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010LTools[All Projects] Bugpublic2013-02-23 18:582013-03-01 14:37
ReporterDennisK 
Assigned ToDennisK 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionimplemented 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3.33 
Summary0000010: Bad URL for Data Source "Ancestry.com - SSDI" in Data Bridge
DescriptionBad URL for Data Source "Ancestry.com - SSDI" in Data Bridge.
Steps To ReproduceSelect Data Source "Ancestry.com - SSDI" and click the "Data Source" label.
TagsNo tags attached.
Subproject NameData Bridge
User NameDenis Xenos
Files AffectedDataSource.xml
Attached Files

- Relationships

-  Notes
User avatar (0000004)
DennisK (administrator)
2013-02-23 19:11

Fix will be included in 1.3.33.

- Issue History
Date Modified Username Field Change
2013-02-23 18:58 DennisK New Issue
2013-02-23 18:59 DennisK Assigned To => DennisK
2013-02-23 18:59 DennisK Status new => assigned
2013-02-23 19:01 DennisK Note Added: 0000001
2013-02-23 19:02 DennisK Note Deleted: 0000001
2013-02-23 19:03 DennisK Note Added: 0000002
2013-02-23 19:03 DennisK Status assigned => closed
2013-02-23 19:03 DennisK Resolution open => fixed
2013-02-23 19:11 DennisK Note Added: 0000004
2013-02-23 19:11 DennisK Status closed => resolved
2013-02-23 19:12 DennisK Note Deleted: 0000002
2013-02-24 07:51 DennisK Tag Attached: LTools 1.3.33
2013-02-24 16:49 DennisK Files Affected => DataSource.xml
2013-02-24 17:01 DennisK Submitted by (User Name) => Denis Xenos
2013-02-24 17:01 DennisK Submitted by (User Email) => xenosdenis@gmail.com
2013-03-01 14:07 DennisK Tag Detached: LTools 1.3.33
2013-03-01 14:35 DennisK Project @2@ => LTools
2013-03-01 14:36 DennisK Subproject Name => Data Bridge
2013-03-01 14:36 DennisK Resolution fixed => implemented
2013-03-01 14:36 DennisK Fixed in Version => 1.3.33
2013-03-01 14:37 DennisK Summary Bad URL for Data Source "Ancestry.com - SSDI" => Bad URL for Data Source "Ancestry.com - SSDI" in Data Bridge
2013-03-01 14:37 DennisK Description Updated View Revisions


Copyright © 2000 - 2019 MantisBT Team, Copyright © 2008 - 2019 Zipper Software
Powered by Mantis Bugtracker